totem-pl-parser 2.32.4-3 source package in Ubuntu

Changelog

totem-pl-parser (2.32.4-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable to fix pkg-config breakage mistakenly introduced by
    2.32.4-1. Closes: #622214

totem-pl-parser (2.32.4-2) experimental; urgency=low

  * Team upload.
  * Add libquvi-dev to the dependencies of libtotem-pl-parser-dev.

totem-pl-parser (2.32.4-1) experimental; urgency=low

  * Team upload.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Raphaƫl Hertzog ]
  * New upstream release 2.32.4.
  * Drop an unneeded section field (duplication the source entry).
 -- Sebastien Bacher <email address hidden>   Fri,  29 Apr 2011 13:12:05 +0000

Upload details

Uploaded by:
Sebastien Bacher on 2011-04-29
Uploaded to:
Oneiric
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
totem-pl-parser_2.32.4.orig.tar.gz 1.8 MiB bf4af7adbde5f2ae7730c5d1068e53c16dba534ad65722c564055a8ef4fe2e47
totem-pl-parser_2.32.4-3.debian.tar.gz 5.8 KiB 0cd6cbac3e48e3445834c37813fd4a7447cf5a4f397c2fe12e3960c98dde5dfc
totem-pl-parser_2.32.4-3.dsc 1.9 KiB 7a4a4087144243fa5bce1fa8eb296d25cb1f602091c68832713d40a0f9c31d79

Available diffs

View changes file

Binary packages built by this source

gir1.2-totem-plparser-1.0: No summary available for gir1.2-totem-plparser-1.0 in ubuntu oneiric.

No description available for gir1.2-totem-plparser-1.0 in ubuntu oneiric.

libtotem-plparser-dbg: No summary available for libtotem-plparser-dbg in ubuntu oneiric.

No description available for libtotem-plparser-dbg in ubuntu oneiric.

libtotem-plparser-dev: No summary available for libtotem-plparser-dev in ubuntu oneiric.

No description available for libtotem-plparser-dev in ubuntu oneiric.

libtotem-plparser17: No summary available for libtotem-plparser17 in ubuntu oneiric.

No description available for libtotem-plparser17 in ubuntu oneiric.